
.page_wraper
{
    position: relative;
    height:810px;
    overflow:hidden;
}

.page_wraper .hidden
{
  display:none;   
}

.pagination-container {
width: calc(100% - 2rem);
display: flex;
align-items: center;
position: absolute;
bottom: 0;
padding: 1rem 0 0;
justify-content: center;
}
#paginated-list
{
 display: inline-flex;
list-style: none;
padding: 0;
width: 100%;
}

.pagination-number,
.pagination-button{
font-size: 1.1rem;
background-color: transparent;
border: none;
margin: 0.25rem 0.25rem;
cursor: pointer;
height: 2.5rem;
width: 2.5rem;
border-radius: .2rem;
}

.pagination-number:hover,
.pagination-button:not(.disabled):hover {
background: #fff;
}

.pagination-number.active {
color: #fff;
background: #3d3d6a;
}
